Flow Title=05 Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,100451.0
    1131    1131
River Rch & RM=Main Stem,Reach - 1       ,97697   
    1664    1664
River Rch & RM=Main Stem,Reach - 1       ,96010.5 
    2036    2036
River Rch & RM=Main Stem,Reach - 1       ,92506   
    2044    2044
River Rch & RM=Main Stem,Reach - 1       ,90241   
    2681    2681
River Rch & RM=Main Stem,Reach - 1       ,87966   
    2988    2988
River Rch & RM=Main Stem,Reach - 1       ,79189   
    4950    4950
River Rch & RM=Main Stem,Reach - 1       ,75715   
    5659    5659
River Rch & RM=Main Stem,Reach - 1       ,71913   
    6729    6729
River Rch & RM=Main Stem,Reach - 1       ,64104   
    7077    7077
River Rch & RM=Main Stem,Reach - 1       ,49351.0 
   13208   13208
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=589.52
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=590.02
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
